timetunnel(6)

NAME
timetunnel - Plasma tunnels fade in and out

SYNOPSIS
timetunnel [-display host:display.screen] [-visual visual] [-window] [-root] [-start number] [-end number] [-dilate number] [-tunonly] [-reverse] [-fog] [-no-texture] [-wireframe] [-fps]

DESCRIPTION
Draws an animation similar to the opening and closing effects on the Dr. Who television show.

OPTIONS

-visual visual
    Specify which visual to use. Legal values are the name of a visual class, or the id number (decimal or hex) of a specific visual.

-window
    Draw on a newly-created window. This is the default.

-root
    Draw on the root window.

-start number
    Start time of loop, 0.0 - 30.00. Default 0.0. May be identical to end time.

-end number
    End time of loop, 0.0 - 30.00. Default 27.79. May be identical to start time.

-dilate number
    Scale time to speed or slow simulation. Numbers less than one slow it down.

-tunonly
    Show only tunnels, no logos, etc.

-reverse
    Play in reverse, including tunnels.

-fog
    Turn off fog.

-no-texture
    Turn off textures.

-wireframe
    Show as wire frame

-fps | -no-fps
    Whether to show a frames-per-second display at the bottom of the screen.

ENVIRONMENT

DISPLAY
    to get the default host and display number.

XENVIRONMENT
    to get the name of a resource file that overrides the global resources stored in the RESOURCE_MANAGER property.

SEE ALSO
X(1), xscreensaver(1)

COPYRIGHT
Copyright © 2005 by Sean Brennan. Permission to use, copy, modify, distribute, and sell this software and its documentation for any purpose is hereby granted without fee, provided that the above copyright notice appear in all copies and that both that copyright notice and this permission notice appear in supporting documentation. No representations are made about the suitability of this software for any purpose. It is provided "as is" without express or implied warranty.

AUTHOR
Sean Brennan <zettix@yahoo.com>